/* Custom css file for Artefacts of Egypt website */
/* created July2015 by Sarah Glover,University of Oxford */
/* Updated 20/10/2016 - John Tarling IT Services */
/* Updated Feb/2017 - Al Pirrie */
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body{background-color:#faf5f2;font-family:'Open Sans',sans-serif}
header{color:#fff}
header input{color:#000}
/* Bootstrap */
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*::after,*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.btn-group-vertical > .btn-group::after,.btn-toolbar::after,.clearfix::after,.container-fluid::after,.container::after,.dl-horizontal dd::after,.form-horizontal .form-group::after,.modal-footer::after,.modal-header::after,.nav::after,.navbar-collapse::after,.navbar-header::after,.navbar::after,.pager::after,.panel-body::after,.row::after{clear:both}.btn-group-vertical > .btn-group::after,.btn-group-vertical > .btn-group::before,.btn-toolbar::after,.btn-toolbar::before,.clearfix::after,.clearfix::before,.container-fluid::after,.container-fluid::before,.container::after,.container::before,.dl-horizontal dd::after,.dl-horizontal dd::before,.form-horizontal .form-group::after,.form-horizontal .form-group::before,.modal-footer::after,.modal-footer::before,.modal-header::after,.modal-header::before,.nav::after,.nav::before,.navbar-collapse::after,.navbar-collapse::before,.navbar-header::after,.navbar-header::before,.navbar::after,.navbar::before,.pager::after,.pager::before,.panel-body::after,.panel-body::before,.row::after,.row::before{display:table;content:" "}
.col-md-3{width:33.33333333%}
.col-md-6{width:50%}
.col-md-8{width:66.66666667%}
.col-md-12{width:100%}
.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9{float:left}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
html{font-size:10px}
body{font-size:14px;line-height:1.42857143;color:#333}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
li{margin:0.5em 0 1.5em}
a{color:#337ab7;text-decoration:none}
a:focus,a:hover{color:#23527c;text-decoration:underline}
th,td{padding-right:1em}
th:last-child,td:last-child{padding-right:0}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background:#f5f5f5;border-radius:4px}

div#headerwide{width:100%;background-color:#559CBE}
div#headercentre{margin-left:auto;margin-right:auto;max-width:1200px}
div#main{background-color:#FFFFFF;padding:1em 0}
.page_title title{}
.region-header .block-search{float:right;margin-top:50px}
.menu__item.is-leaf{list-style:none;list-style-image:none}
#block-system-user-menu .menu{padding:0;margin:0;float:right}
#block-system-user-menu .menu li{padding:0 0 0 20px;float:left}
#block-system-user-menu a{color:#ddd}
div#navigationbackground{background-color:#333333;width:100%}
div#navigation{background-color:#333333;margin-left:auto;margin-right:auto;max-width:1200px;height:2.5em}
.sf-menu.sf-style-space a{border-right:1px solid #ccc !important;color:#e89719}
.sf-menu.sf-style-space a,.sf-menu.sf-style-space span.nolink{border:none}
div#navigation a{text-decoration:none;color:#FFFFFF}
div#navigation a:hover{background-color:#A1C4D0}
div#navigation .menu li{padding:0px;margin:0px}
/* Styling for homepage banner slideshow */
.flex-control-nav{z-index:999}
/*div#flexslider-1{background-color:#ead5c7;border:10px solid #ead5c7}*/
.group-footer{}
.views-view-grid cols-5 td{width:25%}
.menu-toggle a:hover{background-color:#E89719}
footer{background-color:#A1C4D0;margin-bottom:0em}
/**events**/
.field-name-field-events-date{font-size:0.9em;color:#777}
.field-name-field-event-location{margin-top:25px}
/** blog **/
.field-name-post-date{font-size:0.9em;color:#777}
.field-name-field-blog-entry{margin-top:25px}
div#block-block-2{margin-bottom:0em}
.region-bottom{background-color:#559CBE;margin-bottom:0em}
.field-label{font-weight:bold;margin-bottom:10px}
.field-item{margin-bottom:0.3em}
.view-site-information table{width:100%}
.view-excavation-information table{width:100%}
/** homepage slider **/
.jcarousel-skin-default .jcarousel-clip-horizontal{/* display:flex;*/}
.homepage-link-slider .jcarousel-skin-default .jcarousel-item{padding:0;width:250px;height:400px;overflow:hidden;list-style:none;background:#ddd none;font-size:75%}
.homepage-link-slider .section-title{text-align:center;font-weight:normal;margin:6px 5px}
.homepage-link-slider .index-description{text-align:center;font-weight:normal;font-size:125%;margin:6px 5%;line-height:1.5em}
.homepage-link-slider .jcarousel-skin-default .jcarousel-container-horizontal{height:auto}
.homepage-link-slider a{text-decoration:none}
.homepage-link-slider .block-views-slideshows-block-6 h3{font-weight:normal;margin:2px 5px}
.view-mode-full .jcarousel-item .imagewithcaption{margin-bottom:0}
.view-mode-full .jcarousel-item .imagewithcaption blockquote{display:none}
/** document slider **/
.document-slider #block-views-slideshows-block-2 h2{font-size:1.2em}
.document-slider #block-views-slideshows-block-2 document-title{font-size:1.2em}
.document-slider .jcarousel-skin-default .jcarousel-item{padding:0;width:150px;height:300px;overflow:hidden;list-style:none;background:#ead5c7 none;font-size:1em}
.document-slider .jcarousel-skin-default .jcarousel-container-horizontal{height:auto}
.document-slider .document-title{font-size:1.1em;font-weight:bold;margin-top:5px}
.document-slider a{text-decoration:none}
/** siteimage slider **/
.siteimage-slider #block-views-slideshows-block-7 h2{font-size:1.2em}
.siteimage-slider #block-views-slideshows-block-7 document-title{font-size:1.2em}
.siteimage-slider .jcarousel-skin-default .jcarousel-item{padding:0;width:150px;height:300px;overflow:hidden;/*border:1px solid #CCC;*/
 list-style:none;background:#ead5c7 none;font-size:1em}
.siteimage-slider .jcarousel-skin-default .jcarousel-container-horizontal{height:auto}
.siteimage-slider .document-title{font-size:1.1em;font-weight:bold;margin-top:5px}
.siteimage-slider a{text-decoration:none}
div#block-print-ui-print-links span{display:inline-block}
footer{background-color:#559CBE}
.view-logo-gallery{margin-left:auto;margin-right:auto;max-width:1200px;padding-top:10px}
#block-views-excavation-sites-map-block{margin-top :10px}
#bottom{background-color:#555}
#block-menu-menu-footer-menu{margin:0;max-width:1200px}
#block-menu-menu-footer-menu li{margin:0 0 5px 0}
#block-menu-menu-footer-menu a{color:#fff}
/** Image zoom **/
.zoom img{cursor:zoom-in}
.view-excavationroles table{width:100%}
.view-related-excavations-dropdown{margin-bottom:10px}
td.active{background-color:inherit}
.webform-client-form{margin-bottom:30px}
input.form-submit,input[type='submit']{cursor:pointer;padding:4px 8px;box-shadow:0 1px 3px #888,0 3px 5px #fff inset,0 -3px 5px #ccc inset;border:0 none;border-radius:4px}
.views-exposed-widgets input{padding:1px 8px;margin-top:1.5em !important}
input.form-submit.narrow{padding:0 2px}
input.form-submit.xspaced{margin:0 10px}
input.form-submit:hover,input[type='submit']:hover{box-shadow:0 1px 3px #333,0 3px 5px #fff inset,0 -3px 5px #ccc inset}
input.form-submit:active,input[type='submit']:active{box-shadow:0 1px 2px #ccc,0 3px 5px #fff inset,0 -3px 5px #ccc inset}
/* Pager */
ul.pager{margin-top:30px;margin-bottom:20px;cursor:default}
.item-list ul.pager li{margin:0;padding:0}
ul.pager li.pager-current{color:#fff;background:#559cbe;cursor:default;padding:4px 12px}
ul.pager li a{color:#555;padding:4px 12px;background:none;border:0 none;border-radius:0}
ul.pager li:hover a{color:#fff;text-decoration:none;background-color:#333}
ul.pager li.pager-current:hover{background:#559cbe}
/** views **/
.cover-image{display:block;width:100%;height:100%;background-size:cover;background-repeat:no-repeat}
.views-view-grid td{padding:0 20px 20px 0;vertical-align:top}
.views-view-grid td.col-last,.views-view-grid.cols-2 td.col-2,.views-view-grid.cols-3 td.col-3,.views-view-grid.cols-4 td.col-4{padding-right:0;vertical-align:top}
.views-view-grid .object-mark-img{display:block;width:180px;height:180px;overflow:hidden}
.views-view-grid .caption{display:block;font-size:0.9em}
.view-site-information .views-view-grid td,.view-destination-information .views-view-grid td,
.view-excavation-information .views-view-grid td{padding:0 20px 5px 0}
a:hover .caption{text-decoration:none;color:#444}
/** layout **/
.sidebar-second .region-sidebar-second{background:rgba(160,200,220,0.12)}
.group-left{float:left}
.group-right{float:right}
.view-content>*:first-child,.field-item>*:first-child{margin-top:5px}
.field-label-above{margin-bottom:1.5em}
/** nodes **/
.node-article .field-name-field-images img{max-width:200px;max-height:200px}
.group-right>*{margin-left:30px}
.group-footer{clear:both;margin-top:1em}
.node-teaser{margin:0 0 2em}
.teaser-image{padding:0px 0px 0px 0px;border:5px solid #efefef;margin-top:20px;background-color:#efefef}
.teaser-image>*:first-child{display:block;float:left;margin:0}
.teaser-image>*{display:none;float:left;margin:0 20px 0 0}
.teaser-image>*:last-child{margin:0}
.teaser-image img{max-width:200px;display:block;margin:0 auto}
.teaser-image .imagewithcaption{max-width:200px}
.view-mode-full .imagewithcaption{margin-bottom:1.5em}
.imagewithcaption blockquote{margin:0px;padding:0px;border:0 none;font-size:1.2em}
.imagewithcaption blockquote p,.imagewithcaption blockquote h5,.imagewithcaption blockquote  h6{margin:0px;font-size:0.75em;padding:5px 0}
.field-name-field-associated-excavation-imag .imagewithcaption{max-width:250px}
.field-name-field-associated-excavation-imag .field-items{display:flex;align-items:flex-start}
.field-name-field-associated-excavation-imag .field-item{flex:1 auto;margin:10px}
#block-views-slideshows-block-9 .views-row,
.field-name-field-site-gallery .field-item{float:left;max-width:150px;margin-right:20px}
.field-name-field-site-gallery .imagewithcaption>a{display:block;height:150px;overflow:hidden}
.field-name-field-site-gallery .imagewithcaption>blockquote{display:block;height:140px;overflow:hidden}
.page-articles .teaser-image{max-width:100%;display:flex;align-items:flex-end;margin-bottom:10px}
.page-articles .imagewithcaption{margin-left:5px;margin-bottom:5px;flex:1 auto}
div#twitter-embed{}
.field-label+.field-items{clear:both}
#block-views-slideshows-block-9 h2{margin:20px 0 10px}
#block-views-slideshows-block-9 .views-row a{color:#333;font-size:0.9em}
#block-views-slideshows-block-9 .views-row a .title{height: 40px;overflow:hidden}
/* search */
.search-results li{margin-bottom:2em}
.search-results .search-snippet{margin:0 0 0.5em}
.search-results .search-info{font-size:0.85em;font-style:italic}
/* footer */
#block-views-logo-gallery-block{background-color:#fff;margin:0}
.block .view-logo-gallery{padding:20px 0 30px 0}
.block .view-logo-gallery .view-content{display:table;margin:0 auto}
.block .view-logo-gallery .views-row{display:table-cell;text-align:center;padding:0 10px}
.block .view-logo-gallery img{max-width:100%}
.block .view-logo-gallery .view-footer p{text-align:center;margin:0;padding:20px 0 0;font-size:0.9em}
@media only screen and (max-width:640px){div#twitter-embed{width:80%}}
div#footer-area{background-color:#559CBE}
#footer-container{max-width:1200px;margin-left:auto;margin-right:auto}
#footer-container #twitter-embed{max-width:330px;float:right;padding:10px 20px}
